<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>File Browser</title>
  <link type="text/css" rel="stylesheet" href="{{APP_STYLE}}" />
</head>

<body>
<webbox id="fileBrowser">
<include src="{{./}}panel.html" />
<table width="100%" border="0" cellspacing="0" cellpadding="1">
  <tr>
    <if condition="{{panel->folderVisible}}">
      <td width="200" valign="top" nowrap="nowrap">
        <include src="{{./}}folder.html" />
      </td>
    </if>
    <td align="left" valign="top">
      <include src="{{./}}file.html" />
    </td>
  </tr>
</table>
</webbox>
</body>
</html>
